Retyped.deep-freeze-strict 1.1.6477

Deep Freeze Strict (deep-freeze-strict) binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.deep-freeze-strict -Version 1.1.6477
dotnet add package Retyped.deep-freeze-strict --version 1.1.6477
<PackageReference Include="Retyped.deep-freeze-strict" Version="1.1.6477" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.deep-freeze-strict --version 1.1.6477
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.6733 255 6/9/2018
1.1.6685 350 4/21/2018
1.1.6556 231 12/13/2017
1.1.6532 217 11/19/2017
1.1.6523 208 11/12/2017
1.1.6477 215 9/25/2017
1.1.6465 255 9/13/2017
1.1.6440 242 8/19/2017
Show less